Name:		etcnetconf
Version:	0.0.4
Release:	alt1
Summary:	A GUI configurator for /etc/net Linux network configuration engine
Summary(ru_RU.KOI8-R):       Linux /etc/net
License:	GPL
Group:		Graphical desktop/Other
Url:		http://pilot.org.ua/etcnet/
Packager:	Denis Ovsienko <pilot@altlinux.ru>

Source0:	%name-%version.tar.gz
Source1:	%name.menu
Requires(post,postun): menu
Requires:	etcnet

# Automatically added by buildreq on Thu Mar 17 2005
BuildRequires: fontconfig freetype2 gcc-c++ glib2-devel libatk-devel libglibmm-devel libgtk+2-devel libgtkmm2-devel libpango-devel libsigc++2.0-devel libstdc++-devel pkgconfig xorg-x11-libs

%description
This app is developed from scratch to help unexperienced users configure
/etc/net engine. Don't expect it to work well, its primary purpose at the
moment is to reveal unique /etc/net features with original GUI. This app is
intended for people interested in modern and experimental network configuration
software.

%description -l ru_RU.KOI8-R
        
 /etc/net.  ,     ,  
    ---    /etc/net
    .   
 ,      
 .

%prep
%setup

%build
%make_build

%install
%__install -D -m 755 %name %buildroot%_x11bindir/%name
%__install -D -m 644 %SOURCE1 %buildroot%_menudir/%name

%post
%update_menus

%postun
%clean_menus

%files
%doc ChangeLog README
%_x11bindir/*
%_menudir/%name

%changelog
* Tue Jun 28 2005 Denis Ovsienko <pilot@altlinux.ru> 0.0.4-alt1
- new version fixes broken build

* Thu Mar 17 2005 Denis Ovsienko <pilot@altlinux.ru> 0.0.3-alt0.1
- initial ALTLinux build
